StocksAndFisheriesKB - Task #25010
Task # 24611 (In Progress): Create the new GRSF Publisher service
Task # 25008 (Paused): Requested fields changes

Transforms 'scientific_advice' in Timeseries

Apr 26, 2023 10:20 AM - Luca Frosini

Status: Paused Start date: Apr 26, 2023
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

History

#1 - Apr 26, 2023 10:20 AM - Luca Frosini

- Assignee changed from Luca Frosini to Yannis Marketakis

#2 - Apr 26, 2023 10:24 AM - Luca Frosini

| asked to @marketak@ics.forth.gr to change this field in a TimeSeries so that a CSV can also be produced.

@marketak@ics.forth.gr informed me about the narrative nature of the field and the issue which could cause creating the CSV.
I hope there will be no issue with creating the CSV.

The change will be made available when the new version of the service is ready.

#3 - Apr 26, 2023 10:33 AM - Luca Frosini

- Status changed from New to Paused

Apr 30, 2025
